
/* - Mudar a cor dos icone do header para a mesma cor do texto de FALE CONOSCO, FAÃ‡A LOGIN, MINHA SACOLA; */
.full.menu .conteiner li.all-categories.com-filho .titulo svg path {
    fill: #a2a2a2 !important;
}

.full.menu .conteiner .nivel-um>li.offers .icon path {
    fill: #a2a2a2 !important;
}

#cabecalho .carrinho .qtd-carrinho {
    width: 45px !important;
}

#cabecalho .actions .carrinho a .icon * {
    fill: #a2a2a2 !important;
}

#cabecalho .actions>li>a svg path {
    fill: #a2a2a2 !important;
}

#cabecalho .actions>li:hover >a svg path {
    fill: #a2a2a2 !important;
}
#cabecalho .actions > li:hover > a {
    color: #ffffff;
}

.offers {
    display: none;
}

.categoria-id-5512715{
    width: 17% !important;
}

.full.menu .conteiner .nivel-um>li {
    width: auto !important;
}

.full.menu .conteiner .nivel-um {
    justify-content: space-around;
}

/* FIM */

/* - Diminuir a altura do campo de busca, colocar o fundo preto e o stroke da mesma cor do icones; */
@media only screen and (min-width: 767px) {
    #cabecalho .busca input, #cabecalho .busca input:focus {
        background: #000000;
        height: 30px;
        color: #a2a2a2;
        border: solid 1px #a2a2a2;
    }

    #cabecalho .busca .botao {
        color: #a2a2a2;
        height: 30px;
    }

    #form-buscar input::placeholder {
        color: #a2a2a2 !important;
    }
}
/* FIM  */

.addwishlist {
    display: none !important;
}
/* -  Acertar o menu de marcas, colocar em 02 colunas; */
.categoria-marcas .mega-categorias {
    width: 100%;
}


.categoria-marcas .mega-categorias li {
    display: inline-block;
    width: 49%;
}

.categoria-marcas .mega-recebe { 
    display: none;
}
/* FIM */

/* - Mudar a cor do icone do instagram (ver como estÃ¡ no template) */
#rodape .institucional .lista-redes i {
    color: #000000;
  
    background: #ffffff;
      border-radius: 100%;
  }
/* FIM  */

/* -No menu: COMPLEMENTOS ESTÃ COLADO EM CERVEJAS (ajustar) */
.full.menu .conteiner .nivel-um>li>a>.titulo {
    font-size: 14px;
}
/* FIM  */

/* - Mudar as cores do icones para branco (ver como estÃ¡ no template) */
@media only screen and (max-width: 767px) {
    .atalhos-mobile ul li a .icon * {
      fill: #ffffff !important;
    }
    .conteudo-topo .busca-mobile .atalho-menu.icon-th::before  {
        color: #ffffff !important;
      }

    .listagem .listagem-item {
        height: 300px !important;
    }

    #listagemProdutos.listagem .imagem-produto, #listagemProdutos.listagem .produtos-carrossel[data-produtos-linha] .imagem-produto {
        height: 150px !important;
    }

    #listagemProdutos.listagem .listagem-item .info-produto .nome-produto {
        font-size: 15px;
    }

    .offers {
    display: none;
    }

 }
 /* FIM  */

 /* - O logo no Mobile estÃ¡ muito colado na margem, nÃ£o sei porque; */
 @media only screen and (max-width: 767px) {
    .logo a img {
        position: unset;
    }
}
/* FIM  */

    .full.menu .nivel-dois .mega-categorias{
        width: 100%;
    }
    .full.menu .nivel-dois .mega-recebe {
        display: none;
    }
    .full.menu .nivel-dois {
        width: auto;
        min-width: 320px;
    }

    .menu.superior .categoria-marcas, .menu.superior .categoria-paginas {
        background-color: transparent;
    }

    .full.menu .conteiner .categoria-marcas, .full.menu .conteiner .categoria-paginas {
        background-color: transparent;
    }

    a.adic-favo{
        display: none !important;        
    }

    .full.menu .conteiner .nivel-dois li a {
        color: #000000;
     }
     
     
     .full.menu .conteiner .nivel-dois li a:hover {
       color: #ffa500;
     }

/* - A flag e beneficios nao estÃ¡ aparecendo no Mobile; */
@media only screen and (max-width: 767px){
    .banner.tarja img:nth-child(1) {
        display: block;
        height: auto;
    }
}
/* FIM  */
@media only screen and (min-width: 767px){
    #cabecalho.fixed .open-menu {
        color: #ffffff;
    }
    #cabecalho.fixed .open-menu svg path {
      fill: #ffffff;
    }
}

.full.menu .conteiner li.all-categories.com-filho .nivel-dois .titulo {
color: #000000;
}
.full.menu .conteiner li.all-categories.com-filho .nivel-dois .titulo:hover{
color:#ffa500;
}

.titulo { font-family: 'Oswald', Arial, sans-serif; font-weight: 400; }